/*
Theme Name:     Fitshop Child Theme
Description:    
Author:         Opal Team
Template:       fitshop

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../fitshop/style.css");

.breadcrumb-trail {
display: none;
} 
.button {
    background: #3455c2 none repeat scroll 0 0 !important;
}
----- fab full colour changes feb16 ----------
 #wpo-topbar {
display: none;
} /* removescart at top */

#wpo-header .header-wrap > div {
   min-height: 30px !important; /* this is the height of the header area*/
}
.vc_col-sm-12 {
    width: 100%;
padding-top: !important;
}
#wpo-header .logo {
    text-align: center; /* logo field size but centered slides left*/
min-height: 100% !important;
min-width: 100% !important;
}
#wpo-header .contact-header {
    line-height: 50px;
width: 280px !important;
}
/*color of the links in topbar*/
body #wpo-mainnav.navbar ul.nav>li>a {
    color: gray;
}
/*color of caret(down arrow) in topbar*/
body #wpo-mainnav.navbar ul.nav>li a .caret, body #wpo-mainnav.navbar ul.nav>li a .caret{
    border-top-color:gray;
}
/*active and hover links in topbar*/
body #wpo-mainnav.navbar ul.nav>li>a:hover,
body #wpo-mainnav.navbar ul.nav>li.active>a {
    color: #4b4c9a;
}
body #wpo-mainnav.navbar ul.nav>li:hover>a { color: #4b4c9a; }

/*active and hover caret in topbar*/
body #wpo-mainnav.navbar ul.nav>li:hover a .caret, 
body #wpo-mainnav.navbar ul.nav>li.active a .caret{
    border-top-color:#00ccc;
}
/*hover effect on top bar links (change navy to transparent is you wanna remove)*/
body #wpo-mainnav.navbar ul.nav>li>a:before, 
body #wpo-mainnav.navbar ul.nav>li>a:after {
background:none repeat scroll 0 0 #6f70ae; /* top and bottom nave hover lines*/
}

body #wpo-mainnav .mega-col .mega-col-inner ul li a {
color: #4b4d9a !important; /* drop menu active*/
}
body #wpo-mainnav .mega-col .mega-col-inner ul li a:hover {
color: #6f70ae !important; /* drop menu hover*/
}
body #wpo-mainnav .mega-col .mega-col-inner ul li a:visited {
color: #f6d856 !important; /* drop menu visited*/
}
nav#wpo-mainnav.navbar { border-bottom: 1px solid lightgrey; } 

/*footer colors were dependent on your sections, the links at the extreme bottom are being inherited by default body color*/
body #wpo-footer .footer-center .menu a:hover{color:#999999 !important;}
body #wpo-footer .footer-center .menu a{color:#fff;}

body a{ color:#898acc }
body a:hover{ color:#9e9fdb }


/*body*/
body, p , ul , li{
color:#555555;
font-size: 14px;
}
h1, h2, h3, h4, h5, h6, h7{color:#4b4c9a}

/*button on contact form please note that the heading on the contact page is given an inline color . so css will not over ride until you remove the inline styling*/
input#gform_submit_button_16 {
    background: #4b4c9a;
    color: white;
    border: 1px solid white;
}

body .footer-center .col-md-4:nth-child(3) aside#text-3 {
margin: 0;
}
.copyright {
    background-color: #fff!important;
    color: #b0b0b0;
    padding: 16px;
}


------- end fab colour changes feb16 ---------------
---------------------------------

#wpo-mainnav.navbar{
background:0 0;
border:1px solid #e4e5e7;
border-bottom:1px solid #e4e5e7 !important;
margin-bottom:0;
-webkit-border-radius:0;
-moz-border-radius:0;border-radius:0}

.footer-center .col-md-4:nth-child(1){
	background:#4b4c9a;
	float: none;
	display: table-cell;
} 

.footer-center .col-md-4:nth-child(2){
	background:#f9e261 !important;
	float: none;
	display: table-cell;
}

#wpo-footer .footer-center .contact ul li {
	color: #494c97!important;
	clear: both;
}

.footer-center .col-md-4:nth-child(3){
	background:#0000cc;
	padding:0 !important;
	float: none;
    display: table-cell;
	vertical-align:bottom;
	line-height:0;
} 
 

.footer-center{
	display:table;
	width:920px;
	margin:0 !important;
	padding:0;
} 

#wpo-footer .footer-center {
width: 850px;
    padding:0 !important;
    color: #990099;
    background-color: #9B9B99 !important;
}

.widget-title {

  color: #fff !important;
  font-size: 24px!important;
 }



.foot_div {

  margin-left: 30%;

  margin-top: 50px;

}

#cnss_widget-2 .widget-title {

  float: left;

  margin: 13px 23px 13px 0px !important;

}



.cnss-social-icon {

  float: left;

}



#text-20 .widget-title, #text-21 .widget-title {

  margin: 20px 0 !important;

}

.foot_div .widget {

	margin-bottom:0 !important;

  

}

#wpo-footer .footer-center li a {

  line-height: 28px !important;

}



#cnss_widget-2 {

  padding: 43px 0;

}

.button {
    background: #009900 !important none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
    color: #fff;
    font-size: 12px;
    padding: 10px 16px;
    text-shadow: none;
    text-transform: uppercase;
}
body #wpo-footer div.row.footer-center {
    max-width: 1170px;
    width: 100%;
    margin: 0 auto !important;
}
#wpo-footer aside#nav_menu-3 {
    margin-left: 30%;
    display: block;
    /* float: left; */
    clear: both;
    margin-top:20px;
}
body .footer-center .col-md-4:nth-child(3) {
    vertical-align: top;
}
@media(max-width:767px){
body .footer-center .col-md-4:nth-child(2) {
    display: table;
    width: 100%;
}
body .footer-center .col-md-4:nth-child(1) {
    display: table;
    width: 100%;
}
body .footer-center .col-md-4:nth-child(3) {
    display: table;
    z-index: 5000000;
    /* display: block; */
    width: 100%;
}
}